package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF44DResponse {

    @Parameter(name = "LogoKarty")
    Long logoKarty();

    @Parameter(name = "Zadost")
    String zadost();

    @Parameter(name = "ZadostKey")
    Long zadostKey();

}